/*GENERAL*/
.body
{
	padding: 0 10% 0 12%; /* 0 10px 5px; */ 
}
.container
{
	border: 0px;
	margin-bottom: 0px;
}
.row-fluid
{
	padding-left: 0%;
	padding-right: 1%;
	width: 99%;
	margin-bottom: 5px;
	margin-top: 5px;
}
.header
{
	background: inherit;
}
.header-inner IMG
{
}
#slide-wrap
{
}
.flex-caption
{
	bottom: 20px;
}
#login-form INPUT[type="text"], #login-form INPUT[type="password"]
{
	width: 69%;
}
.footer
{
}
.footer P
{
	padding-left: 10px;
	padding-right: 10px;
}
/*MODULES*/
H3.module-title
{
	font-weight: bold;
	text-transform: uppercase;
	font-size: 10pt;
}
.module-inner
{
	background-image: inherit;
	background-repeat: repeat-x;
}
.module-ct
{
	/*  padding: 3px; 
	border: 1px solid #DDDFE0; */
}
/*HOVER A - (NAVIGATION.CSS)
.nav > LI > A:hover
{
	background-color: #EEEEEE;
	color: #666666;
}
.t3-mainnav
{
	background-color: transparent;
	background-image: none;
	background-repeat: repeat-x;
	border: 0;
	margin-top: 0;
	margin-bottom: 0;
}
.t3-mainnav .navbar
{
	color: #EEEEEE;
}
.t3-mainnav .navbar-inner
{
	min-height: 40px;
	padding: 0;
	background: transparent repeat-x;
	border: 0;
}
.t3-mainnav .navbar .nav > LI > A:focus, .t3-mainnav .navbar .nav > LI > A:hover
{
	background-color: #666666;
	background-image: none;
	color: #EEEEEE;
}
.t3-mainnav .navbar .nav > .active > A, .t3-mainnav .navbar .nav > .active > A:hover, .t3-mainnav .navbar .nav > .active > A:focus
{
	background-color: transparent;
	background-image: none;
	color: #EEEEEE;
}
/*FIX NAVIGATION PADDING AND MARGINS*/
.container .t3-mainnav
{
	padding-bottom: 0px;
	padding-top: 0px;
}
.container .t3-mainnav .navbar
{
	border: 0;
	padding-top: 0px;
	padding-bottom: 0px;
}
.container .t3-mainnav .navbar-inner
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
}
/*RESPONSIVE BUTTON*/
.t3-mainnav .navbar .btn-navbar [class^="icon-"]
{
	background-image: url("../img/icon-reorder.png") !important;
	width: 12px;
	height: 10px;
	background-repeat: no-repeat;
	background-position: 1px 0px;
}
/*header img pescia custom*/
.custom  .pull-right2
{
	margin-right:33%;
	
}